/* CSS Variables */
:root {
    --font-family: "Plus Jakarta Sans", sans-serif;
    --size-xxs: 7px;
    --size-xs: 14px;
    --size-s: 21px;
    --size-m: 28px;
    --size-l: 42px;
    --size-xl: 52px;
    --b-radius: var(--size-xxs);
    --color-bg: #0E1710;
    --color-surface: #0D3A16;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #0BA22E;
    --color-secondary: #082C10;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 4px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-874580f5 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-e942f5ea { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-c1568e50 { padding: 0; }
.g-dc1898ce { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-dc1898ce:hover { text-decoration: underline; }
.g-27b7f875 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-27b7f875::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-27b7f875 span { position: relative; z-index: 2; }
.g-27b7f875:hover::before { filter: brightness(80%); }
.g-d17b6397 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-fde2e05c { color: var(--color-text); }
.g-fde2e05c::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-fde2e05c:hover { color: var(--color-text-light); }
.g-fde2e05c:hover::before { background-color: var(--color-primary); }
.g-ef9ed2af { text-decoration: none; }
.g-46401663 { width: 100%; }
.g-b3de65f4 { white-space: nowrap; }
.g-e5b1a3fa { aspect-ratio: 16/10; }
.g-68c0c642 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-5193c1cb { height: var(--size-xl); }
.g-2b1ce6b5 { min-height: 130px; resize: vertical; }
.g-01ffb728 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-861680c4 { border-radius: var(--b-radius); }
.g-cffbace2 { overflow: hidden; }
.g-c7ab85fc { box-shadow: var(--shadow); }
.g-582be1ce { box-shadow: var(--shadow-1); }
.g-662289db { color: var(--color-bg); }
.g-db97ee5c { color: var(--color-surface); }
.g-2cc162d1 { color: var(--color-text); }
.g-5d9d758c { color: var(--color-text-description); }
.g-36db1715 { color: var(--color-text-light); }
.g-a7bbd644 { color: var(--color-primary); }
.g-b652c042 { color: var(--color-secondary); }
.g-ddf2e6d8 { background-color: var(--color-bg); }
.g-c4f819af { background-color: var(--color-surface); }
.g-9cf5e2cf { background-color: var(--color-text); }
.g-213a5540 { background-color: var(--color-text-description); }
.g-1c54e7eb { background-color: var(--color-text-light); }
.g-a7c6dfe2 { background-color: var(--color-primary); }
.g-d6f51446 { background-color: var(--color-secondary); }
.g-ebe5644e { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-d57c00a7 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-d3cfc250 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-f3f00fc1 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-4e8e1aec { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-af6253f9 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-fac0ef16 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-0af5a905 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-180ff23d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-db727847 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-afe29d18 { font-weight: bold; }
.g-c95459ad { margin-top: var(--size-xxs); }
.g-fba8ef94 { margin-top: var(--size-xs); }
.g-2106dd03 { margin-top: var(--size-s); }
.g-99031873 { margin-top: var(--size-m); }
.g-a85b0698 { margin-top: var(--size-l); }
.g-0c568812 { margin-top: var(--size-xl); }
.g-fa8936da { margin-bottom: var(--size-xxs); }
.g-e60f4e58 { margin-bottom: var(--size-xs); }
.g-890bc5ee { margin-bottom: var(--size-s); }
.g-aeedf676 { margin-bottom: var(--size-m); }
.g-8e1048ae { margin-bottom: var(--size-l); }
.g-a491ce2a { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-d17b6397 { min-height: var(--size-m); }
 }